gsw_SP_from_Sstar {gsw} | R Documentation

## Practical Salinity from Preformed Salinity

### Description

Practical Salinity from Preformed Salinity

### Usage

    gsw_SP_from_Sstar(Sstar, p, longitude, latitude)

### Arguments

`Sstar` | Preformed Salinity [ g/kg ]
`p` | sea pressure [ dbar ]
`longitude` | longitude in decimal degrees [ 0 ... +360 ] or [ -180 ... +180 ]
`latitude` | latitude in decimal degrees north [ -90 ... +90 ]

### Value

Practical Salinity (PSS-78) [ unitless ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SP_from_Sstar.html

### See Also

`gsw_Sstar_from_SP` does the reverse; `gsw_SA_from_Sstar` is similar.

### Examples

    gsw_SP_from_Sstar(34.7115, 10, 188, 4) # 34.548646570969929

[Package gsw version 1.0-3 Index]